该内容需要在 Steam 拥有基础游戏 Астролорды: Облако Оорта 才能运行。

全部评测:
无用户评测
发行日期:
2016年6月2日
开发商:

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文

本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

DLC

该内容需要在 Steam 拥有基础游戏 Астролорды: Облако Оорта 才能运行。

购买 Астролорды: Исследователь

 

关于此内容

DLC "Researcher" for MMOG "Astro Lords: Oort Cloud"

Get your research to the next level with a new DLC package "Researcher"
This package will improve your research in the Oort cloud.

The package includes artifact and runes. [/ i]

系统需求

Windows
Mac OS X
SteamOS + Linux
    最低配置:
    • 操作系统: XP/Vista 7/8
    • 处理器: 2 GHZ Dual Core
    • 内存: 1 GB RAM
    • 显卡: NVIDIA GeForce 6800 or ATI Radeon x1950 256 Mb and higher
    • DirectX 版本: 9.0
    • 网络: 宽带互联网连接
    • 存储空间: 需要 1 GB 可用空间
    最低配置:
    • 操作系统: X 10.6.8
    • 处理器: 2 GHZ Dual Core
    • 内存: 1 GB RAM
    • 显卡: NVIDIA GeForce 6800 or ATI Radeon x1950 256 Mb or higher
    • 网络: 宽带互联网连接
    • 存储空间: 需要 1 GB 可用空间
    最低配置:
    • 操作系统: Ubuntu 12.04 LTS
    • 处理器: 2 GHZ Dual Core
    • 内存: 1 GB RAM
    • 显卡: NVIDIA GeForce 6800 or ATI Radeon x1950 256Mb and higher
    • 网络: 宽带互联网连接
    • 存储空间: 需要 1 GB 可用空间

此游戏的更多 DLC

此产品无任何评测

您可以为此产品撰写您自己的评测,与社区分享您的使用体验。在本页面购买按钮上方的区域撰写您的评测。